Subject: RE: WBI Storage info
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Sep 2001 15:29:17 -0700 (PDT)

Can me you and Mark discuss this.

 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Friday, September 07, 2001 3:04 PM
To:	Lavorato, John
Cc:	Whitt, Mark
Subject:	FW: WBI Storage info

John, here is a brief summary of the Williston Basin Storage.... The numbers don't lie... the cushion gas is 160Bcf in the ground sitting idle. It is huge..with 20 bcf of working gas!  Is that some idle capital or what?   

.. There is alot of history here and Mark Whitt and I have been discussing structures/ideas. I will update you immediatly if we are able to kindle something.  

Pls advise if any direct / comments.

BT 

 -----Original Message-----
From: 	Whitt, Mark  
Sent:	Wednesday, August 29, 2001 3:18 PM
To:	Tycholiz, Barry
Subject:	WBI Storage info

Is this what you think John wants to see, or should we go into more detail?  I tried to get the storage guys a meeting with these guys earlier in the summer but I was not successful.  I do not know if they were ever successful in getting that meeting.  I do not think so.

 << File: WBI Storage Summary.doc >>